魅柒
论坛版主
论坛版主
  • 发帖数1775
  • 铜币17041两
  • 威望936点
  • 贡献0点
  • 注册日期2012-07-14
  • 最后登录2017-09-25
  • 社区居民
  • 忠实会员
  • 最爱沙发
  • 社区明星
15楼#
发布于:2017-04-10 10:19
系统提示:关于phpwind产品的学习与交流已经迁移到阿里云论坛,请访问这里:https://bbs.aliyun.com/fourms.php?m=bbs&cateid=403
哆嗦:其实我的意思是,php5.3.29不用加速器速度不快,但是它却是支持程序比较广的php版本,以前的老程序会支持5.3,当下新程序也会支持5.3
服务器就求个稳定,装个最简单的linux,最好连图形界面都不要有,配置好使用环境和防火墙后,最...
回到原帖
不不不,新程序基本5.6起步,部分会从5.4开始,很多开始7.0起步了~
上一页 下一页
游客

返回顶部